<webobject name = "ResponsableGroupesFormContainer">
  <table>
    <tr>
      <th>Responsable<font color = "red">
          <sup>*</sup>
        </font>
      </th>
      <td><webobject name = "FResponsable" /></td>
    </tr>
  </table>
</webobject>